Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
serial::GsmModem_1_0_2::Settings Struct Reference

Structure for holding settings of the GSM modem and its SIM card. More...

`import"GsmModem.idl";`

## Public Attributes
string | pin
| PIN of the SIM card.
string | smsc
| Custom SMS center number (in ITU-T E.164 format), leave empty to use number stored on SIM card.

## Detailed Description

Structure for holding settings of the GSM modem and its SIM card.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/GsmModem.idl